
/*统一*/
.inputStyle{ width:190px; height:25px; border:1px solid #a1a19f; border-radius:2px;}
.inputStyle2{ width:80px;}
.inputStyle_ban{ width:80px; height:25px; border:1px solid #a1a19f; border-radius:2px;}
.inputStyle_ban2{ width:70px; height:25px; border:1px solid #a1a19f; border-radius:2px; position:relative; top:-6px;}
.inputCode{ position:relative; top:-2px; display:inline-block; padding:0px 7px; height:27px; line-height:26px; color:#fff; text-align:center; background:#3b5998; font-size:13px;}
.selectStyle{ width:65px; height:26px; border:1px solid #a1a19f;}
.selectStyle2{ width:190px;}
.dateTime{ background:url(../../images/icos/timeControl2.png) right no-repeat;}
.red{ color:#fe031b;}

.registeredBox .userInfo dl{ margin-bottom:20px; overflow:hidden;}
.registeredBox .userInfo dt{ float:left; width:85px; margin-top:3px;}
.registeredBox .userInfo dd{ float:left;}
.registeredBox .userInfo dd .yzmImg{ height:25px; width:50px;}
.registeredBox .userInfo dd .changer{ font-size:12px; position:relative; top:-7px;}
.registeredBox .userInfo .yzm{ width:50px; height:28px;}
.registeredBox .userInfo .positi_s{ position:relative; top:-8px;}

.registeredBox .Identity{ margin:25px 0px 25px 0px;}
.registeredBox .nextPage{ text-align:center;}
.registeredBox .nextPage a{ display:inline-block; width:160px; height:38px; line-height:38px; text-align:center; background:#aecb36; color:#fff; margin-top:20px; font-size:14px;}
.registeredBox .passwordBao a{ width:111px; font-size:16px;}
.registeredBox .nextPage a.no{ display:inline-block; width:160px; height:38px; line-height:38px; text-align:center; background:#b8b8b7; color:#fff; margin-top:20px; font-size:14px;}

.registeredBox .failure{ display:inline-block; width:27px; height:27px; background:url(../../images/icos/error.png) no-repeat; background-size:27px 27px; position:relative; top:5px; margin-right:5px;}
.registeredBox .dengIng{ font-size:11px; color:#333b40;}
.registeredBox .dengIng .lv{ color:#aecb36;}
.registeredBox .dengThat_all{ text-align:left; margin:0px 0px 10px 10px;}

/*付费提示*/
.payTo_tips{ text-align:center;}
.payTo_tips .texTip{ font-size:14px; text-align:left;}
.payTo_tips .texTip p{ line-height:24px;}
.payTo_tips .texTip .cooperate{ margin-top:8px;}
.payTo_tips .payTo_ico{ width:208px; height:47px; display:inline-block; background:url(../../images/icos/payTo.png) no-repeat; background-size:208px 47px; margin:30px 0px 25px 0px;}
.payTo_tips .payTo_ico2{ width:208px; height:47px; display:inline-block; background:url(../../images/icos/payTo2.png) no-repeat; background-size:208px 47px; margin:30px 0px 25px 0px;}
.payTo_tips .payTo_ico1{ width:208px; height:47px; display:inline-block; background:url(../../images/icos/payTo1.png) no-repeat; background-size:208px 47px; margin:30px 0px 25px 0px;}

/*视频页面*/
.videoBox_info{ width:100%; position:relative; border-bottom:4px solid #333;}
.videoBox_info .sp{ width:100%;}
.videoBox_info .sp_box{ height:24px; line-height:24px; width:100%; color:#fff; background:#000; box-sizing:border-box; -webkit-box-sizing:border-box; -ms-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing:border-box;}
.videoBox_info .sp_box h3{padding-left:9px;display:inline-block;}
/*登录*/
.forgetPassword{ font-size:14px; color:#333b40; margin-right:5px;}
.rememberMe{ margin-left:70px;}

/*注册成功*/
.registerOk{ text-align:center;}
.registerOk h3{ margin-top:18px;}
.registerOk .regOkImg{ width:100%;}

/*用户中心*/
.usersHome .userTip{ font-size:14px; padding:20px 19px 26px 19px; border-bottom:1px solid #eee; margin-bottom:18px;}
.usersHome .userTip p{ line-height:22px;}

.userBotton_box ul{ text-align:center; overflow:hidden;}
.userBotton_box ul li{ float:left; display:inline-block; margin:0px 35px 20px 35px;}
.userBotton_box ul li a{ font-size:15px; color:#181819;}
.userBotton_box ul li .b1, .userBotton_box ul li .b2, .userBotton_box ul li .b3, .userBotton_box ul li .b4, .userBotton_box ul li .b5,.userBotton_box ul li .b6,.userBotton_box ul li .b7{ width:88px; height:88px; display:inline-block; }
.userBotton_box ul li .b1{ background:url(../../images/user/myIco1.png) no-repeat; background-size:88px 88px;}
.userBotton_box ul li .b2{ background:url(../../images/user/myIco2.png) no-repeat; background-size:88px 88px;}
.userBotton_box ul li .b3{ background:url(../../images/user/myIco3.png) no-repeat; background-size:88px 88px;}
.userBotton_box ul li .b4{ background:url(../../images/user/myIco4.png) no-repeat; background-size:88px 88px;}
.userBotton_box ul li .b5{ background:url(../../images/user/myIco5.png) no-repeat; background-size:88px 88px;}
.userBotton_box ul li .b6{ background:url(../../images/user/myIco6.png) no-repeat; background-size:88px 88px;}
.userBotton_box ul li .b7{ background:url(../../images/user/myIco7.png) no-repeat; background-size:88px 88px;}

/*多项选择题*/
.multipleChoice{ padding:10px;}
.multipleChoice h4{ font-size:13px; padding-bottom:5px;}
.multipleChoice h4 .lv{ color:#aecb36;}
.multipleChoice .list1 li label{ display:block; margin:5px 0px 0px 10px;}
.multipleChoice .errorMessage{ padding:5px; background:#e6e6e6; margin:20px 0px;}
.multipleChoice .operationBon{ text-align:center;}
.multipleChoice .operationBon a{ color:#fff; background:#aecb36; display:inline-block; padding:3px 10px; border:1px solid #94b11c;}

/*查询*/
.queryResults{ padding:0px 10px 0px 15px;}
.queryResults2{ padding:0px;}
.queryResults2 h4{ margin-left:10px;}
.queryResults2 h5{ margin:10px 0px 10px 15px;}
.queryResults .re_txt{ text-align:center; font-size:8px; color:#fe031b; margin:10px 0px 15px 0px;}
.queryResults h4{ font-size:13px; color:#333b40; margin-bottom:20px;}
.queryResults .list1{ margin:0px 10px 0px 10px; font-size:11px; color:#a6a6a6; border-bottom:1px solid #eee; padding-bottom:10px; margin-bottom:15px;}
.queryResults .list1 li{ padding-bottom:10px; overflow:hidden;}
.queryResults .list1 li a{ color:#a6a6a6;}
.queryResults .list1 .icon1{ width:13px; height:13px; display:inline-block; background:url(../../images/icos/sear1.png) no-repeat; background-size:13px 13px; position:relative; top:2px; margin-right:7px;}
.queryResults .list1 .study{ font-size:11px; color:#aecb36; position:relative; top:3px;}
.queryResults .list1 .icon5, .queryResults .list1 .icon6{ width:18.5px; height:18px; display:inline-block; background:url(../../images/icos/sear5.png) no-repeat; background-size:18.5px 18px; position:relative; top:7px;}
.queryResults .list1 .icon6{ background:url(../../images/icos/sear6.png) no-repeat; background-size:18.5px 18px;}
.queryResults .list1 .icon5_no{ background:url(../../images/icos/sear5_no.png) no-repeat; background-size:18.5px 18px;}
.queryResults .list1 .icon6_no{ background:url(../../images/icos/sear6_no.png) no-repeat; background-size:18.5px 18px;}
.queryResults .list1 .name{ font-size:13px; color:#333b40;}
.queryResults .list1 .name a{ color:#333b40;}
.queryResults .list1 .icon2{ width:14px; height:13px; display:inline-block; background:url(../../images/icos/sear2.png) no-repeat; background-size:14px 13px; position:relative; top:1px; margin-right:5px;}
.queryResults .list1 .icon3{ width:14px; height:17px; display:inline-block; background:url(../../images/icos/sear3.png) no-repeat; background-size:14px 17px; position:relative; top:3px; margin-right:5px;}
.queryResults .list1 .icon4{ width:12px; height:12px; display:inline-block; background:url(../../images/icos/sear4.png) no-repeat; background-size:9px 12px; position:relative; top:2px; margin-right:7px; left:4px;}
.queryResults .list1 li .block1{ display:inline-block; width:90px; margin-left:15px;}
.queryResults .list1 li .block1 a{ color:#a6a6a6;}
.queryResults .list1 li .icon7{ width:14px; height:16px; display:inline-block; background:url(../../images/icos/sear7.png) no-repeat; background-size:13px 16px; position:relative; top:3px; margin-right: 5px;}
.queryResults .list1 li .icon8{ width:11px; height:14px; display:inline-block; background:url(../../images/icos/sear8.png) no-repeat; background-size:11px 14px; position:relative; top:2px;}
.queryResults .list1 li .icon9{ width:15px; height:15px; display:inline-block; background:url(../../images/icos/sear9.png) no-repeat; background-size:15px 15px; position:relative; top:2px; margin-right: 5px;}
.queryResults .list1 li aside{ margin:10px 0px 0px 0px;}
.queryResults .list2{ border-bottom:none; }
.queryResults .list2 li{ border-bottom:1px solid #eee; margin-bottom:10px; padding:0px 10px 15px 10px;}

/*如何合作*/
.cooperationBox .coop{ background:#fff6d1; border:1px solid #ecc935; margin:0px 10px 0px 10px; padding-bottom:20px; position:relative; }
.cooperationBox .coop .imgSrc{ display:inline-block; width:124px; height:169px; background:url(../../images/skin/u1.jpg) no-repeat; background-size:124px 169px; position:absolute; top:10px; right:0px;}
.cooperationBox .coop h3{ font-size:13px; color:#986a2b; margin:15px 0px 14px 25px; position:relative; z-index:1;}
.cooperationBox .coop h4{ font-size:13px; color:#986a2b; margin:5px 0px 0px 25px;}
.cooperationBox .coop .list1{ font-size:11px; color:#996d34; width:56%; position:relative; z-index:1;}
.cooperationBox .coop .list1 li{ position:relative; padding:0px 0px 10px 28px;}
.cooperationBox .coop .list1 .icon1, .cooperationBox .coop .list1 .icon2, .cooperationBox .coop .list1 .icon3, .cooperationBox .coop .list1 .icon4{ width:19px; height:19px; display:inline-block; background:url(../../images/icos/number1.png) no-repeat; background-size:19px 19px; position:absolute; top:0px; left:4px;}
.cooperationBox .coop .list1 .icon2{ background:url(../../images/icos/number2.png) no-repeat; background-size:19px 19px;}
.cooperationBox .coop .list1 .icon3{ background:url(../../images/icos/number3.png) no-repeat; background-size:19px 19px;}
.cooperationBox .coop .list1 .icon4{ background:url(../../images/icos/number4.png) no-repeat; background-size:19px 19px;}
.cooperationBox .textCris{ font-size:10px; color:#ef9e1f; margin:5px 0px 30px 55px;}
.cooperationBox .coop1 .list1{ margin-left:110px; width:61%;}
.cooperationBox .coop1 .imgSrc{ display:inline-block; width:111px; height:129px; background:url(../../images/skin/u2.jpg) no-repeat; background-size:111px 129px; position:absolute; top:0px; left:0px;}
.cooperationBox .coop1 h3{ margin-left:160px;}
.cooperationBox .coop1 h4{ margin:0px 0px 0px 25px;}
.jigou_banner{ position:relative; border:1px solid #e2e2e2; background:#f7f7f7; margin:10px; }
.jigou_banner .list3{ /*background:#fff;*/ width:92.5%; padding:0px 5px 5px 0px; }
.jigou_banner .list3 li{ overflow:hidden; font-size:10px; color:#757572; }
.jigou_banner .list3 li a{ color:#757572;}
.jigou_banner .list3 h3{ font-size:12px; color:#9ad50b; padding:9px 0px 10px 10px; }
.jigou_banner .list3 h3 i{ display:inline-block; background:url(../../images/icos/rili.png) no-repeat; width:13px; height:15px; background-size:13px 15px; position:relative; top:2px; margin-right:5px;}
.jigou_banner .list3 ul{ padding:0px 0px 0px 10px;}
.jigou_banner .list3 .myscroll{ height:50px; overflow:hidden;}
.jigou_banner .list3 .myscroll li{ height:20px; overflow:hidden;}
.jigou_banner .san1{ position:absolute; top:7px; right:7px; width:74px; height:76px; background:url(../../images/skin/san1.png) no-repeat; background-size:74px 76px;}
.jigou_banner .san1_text{ position:absolute; top:30px; right:19px; font-family:"黑体"; color:#fff; font-size:10px;
	filter:progid:DXImageTransform.Microsoft.Matrix( SizingMethod='auto expand',FilterType=bilinear,Dx=0.8,Dy=0, M11=0.5,M12=0.4,M21=0.1,M22=0.1);
	-webkit-transform:rotate(35deg);
	-moz-transform: rotate(35deg);
	transform:rotate(35deg);
	-ms-transform: rotate(35deg);
	-o-transform: rotate(35deg);
}
@media all and (max-width:1100px) {
	.jigou_banner .san1_text{
		top:30px;
		-webkit-transform:rotate(35deg);
		-moz-transform: rotate(35deg);
		transform:rotate(35deg);
		-ms-transform: rotate(35deg);
		-o-transform: rotate(35deg);
	}
}
@media all and (max-width:750px) {
	.jigou_banner .san1_text{
		top:27px;
		-webkit-transform:rotate(38deg);
		-moz-transform: rotate(38deg);
		transform:rotate(38deg);
		-ms-transform: rotate(38deg);
		-o-transform: rotate(38deg);
	}
}
@media all and (max-width:630px) {
	.jigou_banner .san1_text{
		top:27px;
		-webkit-transform:rotate(48deg);
		-moz-transform: rotate(48deg);
		transform:rotate(48deg);
		-ms-transform: rotate(48deg);
		-o-transform: rotate(48deg);
	}
}

.placeAddress{ font-size:13px; color:#979899; overflow:hidden; margin:0px 0px 15px 15px;}
.placeAddress li{ float:left; width:85px; margin-bottom:5px;}
.placeAddress li.cur .ico2{ background:url(../../images/icos/addr1.png) no-repeat; background-size:17px 23px; }
.placeAddress li .ico2{ width:17px; height:23px; display:inline-block; background:url(../../images/icos/addr2.png) no-repeat; background-size:17px 23px; position:relative; top:6px; margin-right:5px;}

.teacherInquiry{ padding:10px;}
.teacherInquiry .borStyle{ border:1px solid #e2e2e2; background:#f7f7f7;}
.teacherInquiry .teaIn1{ padding:12px 0px 12px 20px;}
.teacherInquiry .teaIn1 .headImg{ border-radius:100px; width:65px; height:65px; border:5px solid #fff;}
.teacherInquiry .teaIn1 .list1{ font-size:11px; color:#323333; margin:4px 0px 0px 8px;}
.teacherInquiry .teaIn1 .list1 li{ margin-bottom:6px;}
.teacherInquiry .teaIn1 .list1 li .icon1, .teacherInquiry .teaIn1 .list1 li .icon2, .teacherInquiry .teaIn1 .list1 li .icon3{ display:inline-block; position:relative; top:1px;}
.teacherInquiry .teaIn1 .list1 li .icon1{ width:12px; height:12.5px; background:url(../../images/icos/t1.png) no-repeat; background-size:12px 12.5px; margin-right:2px;}
.teacherInquiry .teaIn1 .list1 li .icon2{ width:14px; height:12.5px; background:url(../../images/icos/t2.png) no-repeat; background-size:14px 12.5px;}
.teacherInquiry .teaIn1 .list1 li .icon3{ width:8.5px; height:12px; background:url(../../images/icos/t3.png) no-repeat; background-size:8.5px 12px; left:2px; margin-right:4px;}
.teacherInquiry .teaIn2{ text-align:center; padding:12px 0px 20px 0px; margin-top:10px;}
.teacherInquiry .teaIn2 .certificates{ width:80%; border:13px solid #edeeee; border-top:18px solid #edeeee; border-bottom:13px solid #edeeee; box-shadow:2px 4px 2px rgba(166,166,164,0.5)}
.teacherInquiry .teaIn2 h2{ font-size:10px; color:#222221; margin-bottom:8px;}
.teacherInquiry .teaIn2 h3{ margin:20px 0px 8px 0px;}
.teacherInquiry .teaIn2 .description{ font-size:10px; color:#2b4b71; margin:10px 0px 20px 0px;}
.teacherInquiry .teaIn2 .inthePage{ margin:10px 0px 0px 34px;}
.teacherInquiry .teaIn2 .zheng{ color:#8b8b89;}

/*优惠券*/
.couponsBox .cou_line1{ font-size:12px; color:#1ea1cb; background:#e4f4f9; border-top:1px solid #b5e2ef; border-bottom:1px solid #b5e2ef; padding:14px 14px; }
.couponsBox .cou_line1 p{ line-height:18px; text-indent:2em;}
.couponsBox .tableStyle{ width:100%; border-top:1px solid #eee; border-bottom:1px solid #eee; margin:5px 0px; font-size:10px; color:#777876;}
.couponsBox .tableStyle td{ padding:12px 5px;}
.couponsBox .tableStyle td .money{ font-size:16px; color:#494948; font-weight:bold;}
.couponsBox .tableStyle td .money i{ font-size:11px; position:relative; top:-3px;}
.couponsBox .coupon_no{ color:#99d30c;}
.couponsBox .coupon_no td .money{ color:#99d30c;}
.Coupon_code{ margin-right: 10px;}
.Coupon_code p{ font: 15px/1.5em "微软雅黑"; color: #99d30c;}

.L_invalid .Coupon_code p{ color: #a5a6a2;}
.Coupon_code .L_fontSize{ font: 28px/1em "微软雅黑"; position: relative;}
.Coupon_code .L_fontSize i{ font-size: 20px;}
.Coupon_code .L_discount{ font: 30px/1em "微软雅黑";}

.L_state{ text-align: right;}
.L_course{ display: none;}
.L_course li,.L_cou_click{ font: 12px/1.5em "微软雅黑"; color: #989995;}
.L_vouchers{ margin-bottom: 10px; overflow: hidden;}
.L_cou_click{width: 100%; height: 25px; line-height: 20px; background:url(../../images/icos/up.png) no-repeat 115px center; }
.L_cou_clickDown{width: 100%; height: 25px; line-height: 20px; background:url(../../images/icos/down.png) no-repeat 115px 7px; }




.couponsBox .cou_line2{ padding:15px 0px 7px 15px; background:#fff; overflow: hidden;}
.couponsBox .cou_line2 h1{ font-size:16px; color:#121212;}
.couponsBox .cou_line2 .p_name{ font-size:10px; color:#9b9c9d; margin-top:10px;}
.couponsBox .cou_line2 .p_name .time{ padding-left:70px;}

.couponsBox .tableStyle2{ font-size:10px; color:#666768; width:100%; border-top:1px solid #eee; background:#fff;}
.couponsBox .tableStyle2 th{ font-size:13px; color:#070808; text-align:center; border-bottom:1px solid #eee; padding:12px 0px;}
.couponsBox .tableStyle2 td{ border-bottom:1px solid #eee; padding:9px 0px; text-align:center;}
.couponsBox .thePart_table{ margin-bottom:13px; background: #fff; border-bottom: 5px solid #99d30c; margin-top: 5px;}
.couponsBox_bg{ background:#f5f5f5;}
.couponsBox .L_invalid{ border-bottom: 5px solid #9d9d9b; margin-bottom: 13px; background: #fff; margin-top: 5px;}
.useNav_top{ font-size:14px; }
.useNav_top a{ border:1px solid #dfdfdf; width:66px; height:24px; display:inline-block; line-height:24px; color:#2b2a2a;}
.useNav_top a.on{ background:#99d30c; border:1px solid #99d30c; color:#fff;}
/*帮助中心*/
.helpPage{ padding:0px 14px 50px 14px; text-align:center;}
.helpPage h2{ font-size:11px; color:#98d20c; text-align:left;}
.helpPage>p{ color:#686867; font-size:10px; text-indent:2em; line-height:18px; margin:15px 0px; text-align:left;}

.icon_gang{ display:inline-block; width:18.5px; height:18px; background:url(../../images/icos/sear5.png) no-repeat; background-size:18.5px 18px; position:relative; top:4px; left:5px;}
.icon_wang{ display:inline-block; width:18.5px; height:18px; background:url(../../images/icos/sear6.png) no-repeat; background-size:18.5px 18px; position:relative; top:4px; left:5px;}


.pollingto_title{ color:#8c8b88; font-size:10px; margin-left:10px;}
.pollingto_title a{ position:relative; top:2px; z-index:1; color:#8c8b88; display:inline-block; width:80px; padding-bottom:10px; text-align:center;}
.pollingto_title a.cur{ color:#1f1f1e; border-bottom:2px solid #b6e004;}
.pollingto_title a.cur .san{ width:7.5px; height:4px; display:inline-block; background:url(../../images/icos/downSan_ico.png) no-repeat; position:relative; top:-2px; left:6px; background-size:7.5px 4px;}
.pollingto_title .min_line{ background:#e5e5e5; width:1px; height:12px; display:inline-block; position:relative; top:5px; left:3px;}

.queryCondition{ background:#f7f7f7; border:1px solid #e2e2e2; border-top:2px solid #e2e2e2; margin:0px 10px 17px 10px; padding:9px 0px 10px 15px;}
.queryCondition dl{ overflow:hidden; font-size:10px; color:#40403f; margin-bottom:5px;}
.queryCondition dd{ float:left;}
.queryCondition dt{ float:left; width:100px; margin-top:6px;}
.queryCondition .selectStyle{ width:121px;}
.queryCondition .inputStyle{ width:120px;}
.queryCondition .inquiry{ font-size:8px; color:#fff; width:72px; height:20px; background:#aecb36; border:1px solid #94b11c; margin-left:25px;}
.queryCondition .inquiry_no{ font-size:8px; color:#fff; width:72px; height:20px; background:#b8b8b7; border:1px solid #949493; margin-left:25px;}

.re_titleAbler{ /*margin-top:18px;*/}
.verificationCode{ font-size:10px; color:#40403f;}
.verificationCode .inp{ width:72px; height:17px; border:1px solid #a1a19f;}
.verificationCode .yzmImg{ width:47px; height:17px; border:1px solid #85a1c9; position:relative; top:5px;}

/*勋章*/
.enqi_theMedalBox{ padding:5px; margin-bottom:20px;}
.medal{ width:24px; height:24px; display:inline-block;}
.medalIco_gang{ background:url(../../images/user/medal_gang.png) no-repeat; background-size:100%;} /*岗*/
.medalIco_wang{ background:url(../../images/user/medal_wang.png) no-repeat; background-size:100%;} /*网*/
.medalIco_vb{ background:url(../../images/user/medal_vb.png) no-repeat; background-size:100%;}   /*VB*/
.medalIco_zhong{ background:url(../../images/user/medal_zhong.png) no-repeat; background-size:100%;} /*中*/
.medalIco_yi{ background:url(../../images/user/medal_yi.png) no-repeat; background-size:100%;}   /*医*/
.medalIco_di{ background:url(../../images/user/medal_di.png) no-repeat; background-size:100%;}   /*地*/
.medalIco_babc{ background:url(../../images/user/medal_babc.png) no-repeat; background-size:100%;} /*babc*/
.medalIco_wang_no{ background:url(../../images/user/medal_wang_no.png) no-repeat; background-size:100%;}
.queryResults .list1 .medal{ position:relative; top:6px;}

.authenMedal_list{ background:#f7f7f7; border:1px solid #e2e2e2; border-top:2px solid #aecb36; padding:12px 0px; text-align:center; margin-top:10px; position: relative;}
.authenMedal_list .medal{ margin:0px 8px;}


.medal_introduction{ color:#171715; font-size:10px; border-bottom:1px dotted #cfcfcf; padding:0px 5px 15px 5px; margin:12px 5px 0px 5px; position:relative;}
.medal_introduction .tit_s{ position:absolute; top:3px; left:40px; font-size:10px;}

.noData_things{ font-size:12px; background:#f7f7f7; border:1px solid #e2e2e2; margin:0px 10px; padding:20px 0px; text-align:center;}

.detailed{ display:inline-block; width:33px; height:14px; background:url(../../images/icos/detailed.gif) no-repeat; background-size:33px 14px; position:relative; top:3px; left:3px;}
.L_click{ display: inline-block; width: 16px; height: 18px; background: url(../../images/icos/L_click.png); margin-left: 5px; margin-top: 5px;}


/**教师勋章**/

.L_madel{ display: inline-block; width: 24px; height: 27px; position: relative; top:6px;}
.L_ben{ background: url(../../images/user/medal_ben.png) no-repeat;background-size: 100%;}
.L_gang{background: url(../../images/user/medal_gang.png) no-repeat;background-size: 100%;}
.L_bcaba{background: url(../../images/user/medal_bcaba.png) no-repeat;background-size: 100%;}
.L_bcba{background: url(../../images/user/medal_babc.png) no-repeat;background-size: 100%;}
.L_bcba-z{background: url(../../images/user/medal_bcba-z.png) no-repeat;background-size: 100%;}
.L_bcba-d{background: url(../../images/user/medal_bcba-d.jpg) no-repeat;background-size: 100%;}
.L_vb{background: url(../../images/user/medal_vb.png) no-repeat;background-size: 100%;}
.L_babc{background: url(../../images/user/medal_babc.png) no-repeat;background-size: 100%;}
.L_vb1{background: url(../../images/user/medal_vb1.png) no-repeat;background-size: 100%;}
.L_vb2{background: url(../../images/user/medal_vb2.png) no-repeat;background-size: 100%;}
.L_xing{background: url(../../images/user/medal_xing.png) no-repeat;background-size: 100%;}
.L_wang{background: url(../../images/user/medal_wang.png) no-repeat;background-size: 100%;}
.L_bo{background: url(../../images/user/medal_bo.png) no-repeat;background-size: 100%;}
.L_hou{background: url(../../images/user/medal_hou.png) no-repeat;background-size: 100%;}
.L_jiao{background: url(../../images/user/medal_jiao.png) no-repeat;background-size: 100%;}
.L_suo{background: url(../../images/user/medal_shuo.png) no-repeat;background-size: 100%;}
.L_shuo{background: url(../../images/user/medal_shuo.png) no-repeat;background-size: 100%;}
.L_zhuan{background: url(../../images/user/medal_zhuan.png) no-repeat;background-size: 100%;}
.authenMedal_list .L_madel{ margin: 0px 8px;}
.L_overHidden{ max-width: 240px; overflow: hidden; margin: 0 auto; height: 35px;}
.L_wd{ width: 640px; height: 35px; position: relative;}
.L_wd a{ float: left;}
.L_but_left,.L_but_right{ display: inline-block; width: 18px; height: 29px; position:absolute; top: 65%; z-index: 1; margin: -20px 0 0 0; background: url(../../images/share/L_but_lfandrt.png) no-repeat 0 0; cursor: pointer;}
.L_but_left{ left:10px;}
.L_but_right{ background-position: -19px 0; right: 10px;}
.top{ top: 0px;}

/**教师+机构查询(修改)**/
.nav_change{ background: #fff; overflow: hidden; border-top: 1px solid #dedede; border-bottom: 1px solid #dedede;}
.jg_nav,.js_nav{ width: 48%; display: inline-block; text-align: center; padding-top: 10px;}
.jg_icon_query{ width: 37px; height: 25px; display: inline-block; margin: 0 auto; background: url(../../images/icos/jg_icon_null.png);}
.jg_nav_on .jg_icon_query{ background: url(../../images/icos/jg_icon.png);}
.jg_text_query{ font-size: 16px; line-height: 1.5em; display: block; text-align: center; color: #9ea5b8;}
.jg_nav_on .jg_text_query{ color: #a9da32;}
.nav_change .min_line{background: #e5e5e5;width: 1px;height: 30px;display: inline-block;position: relative;top: -8px; left: 0px;}
.js_icon_query{ width: 37px; height: 25px; display: inline-block; margin: 0 auto; background: url(../../images/icos/js_icon_null.png);}
.jg_nav_on .js_icon_query{ background: url(../../images/icos/js_icon.png);}
.js_text_query{ font-size: 26px; line-height: 1em; display: block; text-align: center; color: #9ea5b8;}
.L_search_input{ padding: 15px 20px; border-bottom: 1px solid #dedede; background: #fff;}
.jg_search{ width: 100%;border: 1px solid #dedede; background: #f0f2f8; border-radius: 3px; font-size: 16px; line-height: 2em; outline: none; padding-left: 30px; box-sizing:border-box; -webkit-box-sizing:border-box; -ms-box-sizing:border-box; -moz-box-sizing:border-box;}
.box_sear_put{ position: relative; overflow: hidden;}
.box_sear_put:after{ position: absolute; width: 15px; height: 20px; content: ""; left: 8px; top: 7px; background: url(../../images/icos/search_icon.png);}
.L_search_delete{ font-size: 16px; color: #9ea5b8;display: inline-block; line-height: 2em; display: none;}
.selet_opp{ position: relative;}
.selet_opp:before{ position: absolute; content: ""; width:10px; height: 10px; background: #f2e;}
.local_search{padding: 15px 0; border-bottom:1px solid #dedede; background: #fff;}
.region_search,.medal_search{ width: 48%; display: inline-block; text-align: center; line-height: 1.5em;}
.box_region,.L_box_medal{ position: relative; display: inline-block;}
.box_region:before{ position: absolute; content: ""; left: -25px; top: 0px; width: 17px; height:24px; background: url(../../images/icos/region_icon.png);}
.selet_opp{ outline: none; border: none; font-size: 16px;}
.local_search .min_line{background: #e5e5e5;width: 1px;height: 20px;display: inline-block;position: relative;top: 3px; left: 0px;}
.L_box_medal:before{ position: absolute; content: ""; left: -25px; top: 0px; width: 21px; height:24px; background: url(../../images/icos/medal_icon.png);}
.jg_nav_on .box_region:before{background: url(../../images/icos/region_icon_on.png);}
.jg_nav_on .L_box_medal:before{background: url(../../images/icos/medal_icon_on.png);}
.L_posion{ position: relative;}
.hide_coose{ position: absolute; color: #9ea5b8; top: 15px; left:20px; z-index: 9999; border: 1px solid #dedede; border-radius:3px 0px 0px 3px; background: #fff; padding: 0px 5px; font-size: 16px; line-height: 2em; }
.coose_p{ border-bottom:1px solid #dedede;}
.coose_p i{ font-size: 14px; line-height: 1.5em; padding-left: 10px;}
.ft_nave{border-bottom:1px solid #dedede; background: #f0f2f8;}
.ft_nave p{ font-size: 16px; color: #9ea5b8; line-height: 2em; padding-left: 20px; }
.box_sear{ position: relative;overflow: hidden;}
.box_sear:after{ position: absolute; width: 15px; height: 20px; content: ""; left: 8px; top: 7px; background: url(../../images/icos/search_icon.png);}
.order_coose{ position: absolute; font-size: 16px; color: #9ea5b8; line-height: 2em; left: 20px; padding-left: 5px; padding-right: 15px;}
.order_coose:after{width: 0; height: 0; content: ""; border-left: 6px solid transparent; border-right: 6px solid transparent;border-top: 8px solid #dce4eb; position: absolute; bottom: 10px; right: 0px;border-top-width:8px; border-top-style:solid; border-top-color:rgb(185, 185, 185);}
.all_jg,.recomend_js{padding-left: 20px; background: #fff; box-sizing:border-box; -webkit-box-sizing:border-box; -ms-box-sizing:border-box; -moz-box-sizing:border-box;}
.independent_jg{padding: 20px 0; position: relative; border-bottom: 1px solid #dedede; font-size: 16px; line-height: 1.5em; text-align: left;}
.independent_jg p{color: #333333;}
.independent_jg span{ font-size: 14px; color: #999999; display: block;}
.view_a{ display: inline-block; position: absolute; right: 20px; top: 40px; color: #fff; font-size: 14px; border-radius: 3px; padding: 2px 20px; background: #a6df2b;}
.head_portratic{ width: 65px; height: 65px; margin-right: 5px; border-radius: 50%;}
.mation_infor{ line-height: 1.5em;}
.mation_infor p:first-child{color: #404040; font-size: 16px;}
.mation_infor p{font-size: 14px; color: #9ea5b8;}
.mation_infor p em{margin-left:2px;}
.mation_infor .js_jgaddress{display: inline-block!important; color: #9ea5b8; width: 8em; overflow: hidden;text-overflow:ellipsis; white-space: nowrap;}
.Introduction_li{ font-size: 14px; color: #9ea5b8; line-height: 2em;}
.Introduction_li .li_nanme{color: #404040; font-size: 16px;}
.li_icon{ margin-right: 10px; width: 21px; height: 22px; display: inline-block; background: url(../../images/icos/eiditor_icon.png);}
.Introduction_li span em{margin-right: 2px;}


/*找回密码最新*/
.wz_password_retrieval{
	text-align: center;
}
.wz_password_retrieval h2{
	margin-top: 50px;
	font-size: 14px;
}
.wz_password_retrieval ul li{
	width: 130px;
	height:70px;
	border: 1px solid #d3d3d3;
	margin: 25px auto;
	background: #f6f6f6;
	border-radius: 4px;
}
.wz_password_retrieval ul li p:first-child{
	width: 22px;
	height: 40px;
	background: url("../../images/icos/phone.png") no-repeat;
	background-size: 100%;
	margin: 5px auto 3px;

}
.wz_password_retrieval ul li:active{
	background: #fcfafa;
}
.wz_password_retrieval ul li:last-child p:first-child{
	background: url("../../images/icos/em.png") no-repeat;
	width: 31px;
	height:23px;
	background-size: 100%;
	margin: 10px auto;
}
/*手机找回*/
.wz_cell_phone_retrieval{
	width: 90%;
	margin: 0 auto;
	margin-top: 22px;
}

.wz_cell_phone_retrieval_title ul li>p:first-child{
	width: 45px;
	height: 45px;
	border-radius: 45px;
	border: 1px solid #aecb36;
	margin: 0 auto;
	line-height: 45px;
	text-align: center;
	font-size: 18px;
}
.wz_cell_phone_retrieval_title{
	width: 60%;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}
.wz_cell_phone_retrieval_title ul li p:last-child{
	margin-top: 5px;
	color: #999;
}
.wz_cell_phone_retrieval_title ul li:first-child{
	float: left;
	position: relative;
	z-index: 13;
}
.wz_cell_phone_retrieval_title ul li:last-child{
	float: right;
}
.wz_cell_phone_retrieval_title ul li:first-child p:first-child{
	background: #aecb36;
	color: #fff;
}
.wz_cell_phone_retrieval_title ul li:last-child p:first-child{
	color: #aecb36;
	background: #fff;
}
.wz_cell_phone_retrieval_title ul li{
	position: relative;
	z-index: 12;
}
.link_line{
	content: "";
	display: inline-block;
	width: 80%;
	position: absolute!important;
	border-top: 1px solid #aecb36;
	left: 10%;
	top:22px;
	z-index: 1;
}
.verify_content{
	margin-top: 22px;
}
.verify_content ul li{
	overflow: hidden;

}
.verify_content ul li em{
	width: 30%;
	display: inline-block;
	float: left;
	box-sizing: border-box;
	height: 33px;
	line-height: 33px;
	text-align: left;
}
.verify_content ul li>input{
	width: 70%;
	float: right;
	border: 1px solid #868683;
	box-sizing: border-box;
	height: 33px;
	padding-left: 10px;
	border-radius: 4px;
	overflow: hidden;
}
.verification_code{
	width: 70%;
	box-sizing: border-box;
	border: 1px solid #868683;
	float: right;
	height: 33px;
	border-radius: 4px;
	overflow: hidden;
}
.verification_code input{
	width: 60%;
	height: 100%;
	float: left;
	text-align: center;
	box-sizing: border-box;
	outline: none;
	border: none;
}
.verification_code a{
	display: inline-block;
	width: 40%;
	box-sizing: border-box;
	background: #aecb36;
	color: #fff;
	height: 100%;
	line-height: 33px;
}
.verification_code a:active{
	background: #b9d83a!important;
}
.operation_btn a:active{
	background: #b9d83a!important;
}
.verify_content ul li:last-child{
	margin-top: 30px;
}
.operation_btn{
	margin-top: 30px;
}
.operation_btn a{
	width: 100%;
	display: inline-block;
	height: 35px;
	line-height: 35px;
	background: #aecb36;
	color: #fff;
	font-size: 16px;
}
.complete_the_steps{
	background: #aecb36!important;
	color: #fff!important;
}







